Subject: RE: bug#8285: 24.0.50; doc of `imenu-generic-expression' and `imenu--generic-function'

From: "Drew Adams" <[email-masked]>
Date: Fri, 18 Mar 2011 09:41:40 -0700

Even worse: In emacs -Q, `C-h v imenu-generic-expression' shows you the
variable's doc, but that just refers you to `imenu--generic-function' (see
original bug report).  And that function has not been loaded, so (a) its name is
not linked to any doc and (2) `C-h f' does not accept its name.  Result, `C-h v
imenu-generic-expression' gives you no info about the format of the variable
value.